@keyframes blink {
  50% {
    opacity: 0.65;
  }
}

html,body{height:100%}
body{margin:0;padding:0;height:100%;min-height:100%;background:url("/i/bg.png") left top #ffffff repeat-x;font-family:tahoma,arial,sans-serif;font-size:78%;color:#000000}
body *{font-size:100%}
body a{color:#0053a3}
table{border-collapse:collapse;width:100%;border-spacing:0;border-width:0}
td,th{text-align:left;padding:0;margin:0}
div,img,table{border:0}
form{margin:0;padding:0}
li{margin-bottom:0.3em}
p,dd,dt,li{line-height:1.3em}
p{margin:0.5em 0 1.3em 0}
hr{height:1px;border-top:1px solid #3080c0;color:#3080c0}
ul li{list-style-image:url("/i/subcat.gif")}
h1{margin:0 0 0.3em 0;padding:0;font-size:196%;font-weight:normal;letter-spacing:-1px;line-height:0.9em;color:#0053a3}
h2{margin:0.8em 0 0.5em 0;font-size:149%;font-weight:normal;color:#000000}
h3{margin:1em 0 0.6em 0;font-size:123%;color:#404040}
h4{margin:0.0em 0 0.0em 0;color:#404040;font-size:100%}
h5{margin:1em 0 0.6em 0;color:#404040;font-size:100%}
h6{margin:1em 0 0.6em 0;color:#000000;font-size:90%}
small{font-size:72%}
.error{color:#cc0000}
.error span{color:#ffffff;background-color:#cc0000;padding:0.2em 0.5em}
.highlight{color:#ffffff;background-color:#0053a3;padding-left:0.3em;padding-right:0.3em}
.non-printable{}
#maintable{background:url("/i/flare.png") left top transparent no-repeat}
#logo{padding-top:30px;padding-bottom:30px;text-align:center}
#plashka{background-color:#0053a3}
#icons{text-align:right}
#icons table{width:80%}
table.bottom_icons{border:0 !important}
table.bottom_icons td{border:0 !important}
#btm_icons{text-align:left}
#btm_icons table{width:120px}
div.number{border:0 !important;text-align:left;vertical-align:top;font-weight:bold;font-size:170%;margin-top:-0.2em;padding:0 0 0 1em;white-space:nowrap}
div.number span{font-size:50%;padding:0 0.2em 0 0}
div.link{font-size:90%;font-weight:normal;text-align:left;margin-top:-0.2em;padding-left:6.2em;white-space:nowrap}
#menu td{text-align:center;white-space:nowrap;padding:1em 0.4em}
#menu a{color:#000000}
#menu a:hover{text-decoration:none}
#slogan .strong{color:#0053a3}
#yxo{font-size:92%}
#yxo a{color:#000000;display:block}
#yxo .yxozone{border:1px solid #c0c0c0;background:url("/i/bgyxo.gif") left center #f9f9f9 repeat}
#bottom{font-size:92%}
#bottom a{color:#0053a3}
#bottom td{padding-top:0.5em;border-top:1px solid #0053a3}
#bottom .nc{text-decoration:none;color:#000000}
#search td{border:0}
#submenu{border-left:10px solid #0053a3}
#submenu ul{margin:0;padding:1em 0 1em 18px}
#submenu li{padding-bottom:0.8em;list-style:disc;list-style-image:url("/i/arrow-gaz.gif");line-height:1em}
#submenu ul ul{margin:0;padding:0.8em 0 0 16px}
#submenu li li a{color:#000000; line-height: 16px;}
#submenu li li{color:#000000;padding:0.20em 0;list-style:square;list-style-image:url("/i/li.gif");line-height:1em}
#submenu a:hover{text-decoration:none}
#sections td{vertical-align:top}
#sections a{display:block}
#sections span{display:block}
#sections span.g{height:120px;position:relative;min-width:120px}
#sections span.i{position:absolute;width:120px;top:0;z-index:2}
#sections span.s{position:absolute;width:100%;bottom:0;z-index:1;height:37px;background-color:#000000}
#sections strong{display:block;padding:0.75em;font-weight:normal}
#sections a:hover strong{background-color:#000000;color:#ffffff}
#sections span.active{color:#ffffff;background:url('/i/sec-arrow-gaz.gif') no-repeat left top}
#sections .s{width:3%}
#sections .gaz a{color:#0353a3}
#sections .gaz span.s,
#sections .gaz a:hover strong,
#sections .gaz .active strong{background-color:#0353a3}
#sections .gaz1 a{color:#06428a}
#sections .gaz1 span.s,
#sections .gaz1 a:hover strong,
#sections .gaz1 .active strong{background-color:#06428a}
#sections .gaz1 span.g{height:120px;position:relative;min-width:100px;}
#sections .gaz1 span.i{position:absolute;width:100px;top:0;z-index:2}
#sections .tech a{color:#800000}
#sections .tech span.s,
#sections .tech a:hover strong,
#sections .tech .active strong{background-color:#800000}
#sections .oil a{color:#009353}
#sections .oil span.s,
#sections .oil a:hover strong,
#sections .oil .active strong{background-color:#009353}
#sections .vent a{color:#00b19d}
#sections .vent span.s,
#sections .vent a:hover strong,
#sections .vent .active strong{background-color:#00b19d}
#sections .teplo a{color:#a01f41}
#sections .teplo span.s,
#sections .teplo a:hover strong,
#sections .teplo .active strong{background-color:#a01f41}
#sections .lpg a{color:#e17e27}
#sections .lpg span.s,
#sections .lpg a:hover strong,
#sections .lpg .active strong{background-color:#e07e27}
#sections .proekt a{color:#273a71}
#sections .proekt span.s,
#sections .proekt a:hover strong,
#sections .proekt .active strong{background-color:#273a71}
#mediaproduct td{border:0;padding:0}
#mediaproduct .mediaproduct-logo p{background:url("/i/mediaproduct.gif") left center transparent no-repeat}
table.catalog{margin-bottom:2em}
table.catalog .image{padding-bottom:0.5em}
table.catalog .title{padding-top:0.5em}
table.catalog h2{font-size:100%;color:#800000;margin:0.3em 0 0.2em 0}
table.catalog h2 a{color:#800000}
table.subcat td{padding-right:2em}
table.subcat ul{margin:0 0 0 14px;padding:0.5em 0 1em 0}
table.subcat li{list-style:square;list-style-image:url("/i/subcat.gif");line-height:1em;padding-bottom:0.7em}
table.subcat .s{color:#000000 !important;text-decoration:underline}
table.subcat a{text-decoration:none}
table.subcat a:hover{text-decoration:underline}
#request{margin:1em 0}
#request_text{margin:0.2em 0 1em 0;text-align:right}
.search_form{margin-bottom:2em}
.search_form input{font-size:124%}
div.strong-gaz{color:#0053a3;margin:2px 20px 10px 20px}
div#news span{font-size:72%;color:#4E4E4E;}
#news h2 a{text-decoration:none;color:#000000}
.subcat td ul{padding:0 !important;}
.subcat{margin:0.5em 0 1em !important;}
.catalog td h2{padding-top:0.5em;}
.catalog td h2{padding-top:0.5em;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt2 div{padding:22px 5px;}
.form_scheme_h{text-align:center;color:#0053A3;font-size:25px;}
.forma table#reg1.about_pl_form_table{width:100% !important;}
.forma table#reg1.about_pl_form_table td{width:50%;padding:5px;vertical-align:middle;padding-bottom:10px;padding-left:20px;}
.forma table#reg1.about_pl_form_table td.important_td{background:url(/f/i/form_warn_ico.jpg) no-repeat left 7px;width:55% !important;}
.forma table#reg1.about_pl_form_table td input, .forma table#reg1.about_pl_form_table td textarea{border:2px solid #0053A3;padding:5px 5px;font-size:12px;font-family:tahoma,arial,sans-serif;width:93%;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt{height:70px;vertical-align:middle;}
.forma table#reg1.about_pl_form_table td textarea{width:93%;resize:vertical;}
.forma table#reg1.about_pl_form_table td .orange_p_form{text-align:center;color:#0053A3;}
.forma table#reg1.about_pl_form_table td.about_td div{border:2px solid #c2c2c2;padding:5px;border-radius:5px;font-size:12px;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt div{padding:20px 5px;height:30px;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt p{font-size:12px;margin:0;}
.forma table#reg1.about_pl_form_table td input.button1{font-size:14px;width:150px;background:url(/f/i/send_request.gif) no-repeat;color:#fff;width:200px;height:41px;border:none !important;cursor:pointer;}
.orange_p_form2{font-size:15px;text-align:center;}
.orange_p_form2 span{color:#0053A3;font-style:italic;}
#sections-i td{padding-top:1em}
.section-title{padding-top:0.5em;padding-bottom:1em;margin-top:0.5em;margin-left:30px}
#content{padding-top:1.5em;}
#content h2.page{margin:0 0 0.3em 0;font-size:196%;letter-spacing:-1px;line-height:0.9em}
#news{margin-top:0;margin-bottom:2em}
#yxo{margin-top:3em;margin-bottom:1em}
#catalogue ul{margin:0;padding:1em 0 1em 18px}
#catalogue li{padding-bottom:0.8em;list-style:disc;list-style-image:url(/i/arrow.gif);line-height:1em}
#catalogue ul ul{margin:0;padding:0.8em 0 0 16px}
#catalogue li li a{color:#000000}
#catalogue li li{color:#000000;padding:0.2em 0;list-style:square;list-style-image:url(/i/li.gif);line-height:1em}
#topsearch{margin:2em 5em 4em 0}
div.strong-gaz{color:#0053a3;margin:2px 20px 10px 20px}
#catalogue li{list-style-image:url(/i/arrow-gaz.gif)}
#section-image-gaz{background:url(/i/sec-arrow-gaz.gif) transparent left top no-repeat}
#content h1.page{margin:1em 0 0.5em 0;letter-spacing:normal;font-size:149%}
#content h2.page{margin:0 0 0.3em 0;font-size:196%;letter-spacing:normal;line-height:0.9em}
#path{margin:0 0 1em 0;font-size:95%;line-height:1em;color:#000000 !important}
.section-title{padding-top:0.8em;padding-bottom:1em;margin-left:20px}
#content{}
#content h2.page{margin:1em 0 0.3em 0;font-size:196%;letter-spacing:-1px;line-height:0.9em}
#content h1.page{margin:1em 0 0.5em 0;letter-spacing:-1px;font-size:149%}
#content h1.page a{color:#000000;text-decoration:none}
#yxo{margin-top:2em}
#path{margin:0 0 1em 0;font-size:85%;line-height:1em;color:#000000 !important}
#path a{color:#000000 !important}
#print-version{clear:both;font-size:95%;white-space:nowrap}
#print-version a{color:#000000 !important}
#navigation{font-size:92%;border-bottom:1px solid #000000;margin-bottom:1em}
#navigation a{text-decoration:none;background-position:left center;background-repeat:repeat-x;color:#ffffff !important;white-space:nowrap}
#navigation a span{background-color:transparent;background-position:left top;background-repeat:no-repeat;padding-left:4px}
#navigation a span span{background-color:transparent;background-position:right top;background-repeat:no-repeat;padding:4px 12px 4px 8px}
#navigation a span span span{background:none;padding:0}
#navigation a, #navigation a span{display:block;float:left}
#navigation a, #navigation a span{float:none}
#navigation a:hover span{}
#navigation a:hover span span{}
#navigation ul{padding:0;margin:0}
#navigation li{line-height:auto !important;list-style:none;float:left;margin:0 0.1em}
#navigation .s a{background:none;color:#ffffff !important;text-decoration:none;font-weight:bold}
#directory h3{margin:0.5em 0 0.8em 0;font-size:115%}
ol.search_results li{margin-bottom:0.4em}
ol.search_results .folder{font-size:75%;color:#000000 !important}
ol.search_results .folder a{color:#000000 !important;text-decoration:none}
ol.search_results .folder a:hover{color:#000000 !important;text-decoration:underline}
.search_result .pic{padding:0 10px;}
.search_result .pic img{max-width:50px}
p.letter{font-size:200%;margin-bottom:0.3em}
p.letter span{padding:0.1em 0.4em;background-color:#0053a3;color:#ffffff}
p.letter a{color:#ffffff}
div.strong-gaz{color:#0053a3;margin:2px 20px 10px 20px}
#plashka{background-color:#0053a3}
.page, #news a, #content a, #submenu a, #bottom a{color:#0053a3}
#bottom td, #submenu{border-color:#0053a3}
#submenu{border-left:1px solid #0053a3;background:url(/f/i/sm-border-gaz.jpg) left top transparent repeat-y}
#submenu li{list-style-image:url(/i/arrow-gaz.gif)}
#mediaproduct .mediaproduct-logo p{background-image:url(/i/mediaproduct-gaz.gif)}
hr{border-top:1px solid #0053a3;color:#0053a3}
#request img{background-color:#0053a3}
#navigation a{background-image:url(/i/tab-bg-gaz.gif);background-color:#0053a3}
#navigation a span{background-image:url(/i/tab-left-gaz.gif)}
#navigation a span span{background-image:url(/i/tab-right-gaz.gif)}
#navigation a:hover span{background-color:#1c90d3}
#navigation .s a{background-color:#a3c1de !important}
.highlight{color:#ffffff;background-color:#0053a3}
.legend{color:#0053a3}
#order_name{color:#0053a3}
#top_phone{color:#0053a3}
div.link a{color:#0053a3}
div.link a:hover{text-decoration:none}
table.color_menu{margin:0 0 1.1em 0 !important;padding:0px !important;top:0px !important}
table.color_menu td{background:url(/f/i/gaz-menu-bg.gif) left center #0053a3 repeat-x;font-weight:normal}
table.color_menu td a{color:#ffffff !important}
table.color_menu td a:hover{text-decoration:none}
#menu table.color_menu_item td{padding:0px 0.4em 1em 0.4em !important;font-weight:normal}
td.no_top{padding:0px 0.4em 1em 0.4em !important}
table.color_menu_item{margin:0 0 1.1em 0 !important;padding:0px !important;top:0px !important}
table.color_menu_item td{font-weight:normal}
table.color_menu_item td#left{background:url('/f/i/h_left.gif') no-repeat left top;padding-right:0 !important;}
table.color_menu_item td#right{background:url('/f/i/h_right.gif') no-repeat right top;padding-left:0 !important;}
table.color_menu_item td a{color:#0053a3 !important}
table.color_menu_item td.item{background:url('/f/i/h_cen.jpg') repeat-x left top}
table.color_menu_item td.item a span{color:#0053a3 !important;text-decoration:underline}
table.color_menu_item td a span{display:block;padding:10px 5px;position:relative;height:14px;cursor:hand}
table.color_menu_item td a:hover{color:#ffffff !important;background:url(/f/i/gaz-menu-bg.gif) left center #0053a3 repeat-x;text-decoration:none}
table.color_menu_item td a:hover span{color:#ffffff !important;background:url(/f/i/gaz-menu-bg.gif) left center #0053a3 repeat-x;text-decoration:none}
table.color_menu_item td.mark a span{color:#ffffff !important;background:url(/f/i/gaz-menu-bg.gif) left center #0053a3 repeat-x;text-decoration:none}
table.color_menu_item td.mark{background:url('/f/i/h_cen.jpg') repeat-x left top}
#cats{margin-bottom:1em}
#cats h2{font-size:110%;font-weight:bold}
#cats ul{margin-top:0.5em;margin-bottom:0.5em}
#cats li a{color:#000000}
table.description{width:100%;border-bottom:solid 1px #999999;border-collapse:collapse;margin:1em 0}
table.description td{border:1px dotted #d9d9d9;padding:0.5em;text-align:center}
table.description td.left{text-align:left;vertical-align:top;font-weight:bold}
table.description td.left-s{text-align:left;vertical-align:top}
table.description td.sub{text-align:left;vertical-align:top;padding-left:1.8em}
table.description td.hl{font-weight:bold;border-bottom:2px solid #999999;background-color:#f0f0f0}
table.description th.left{text-align:left;vertical-align:top;padding-left:0.5em}
table.description th{background-color:#e0e0e0;border:solid 2px #999999;padding:0.4em 0.2em;text-align:center}
table.description th span.note{color:#ffffff;}
table.description caption{text-align:right;padding:0.5em}
ul.quest_list{margin-top:-1em !important;margin-left:15em !important;margin-bottom:0 !important}
ul.tu_list{margin-top:-0.8em !important}
table.pic{border:0;margin:0}
table.pic td{border:0;padding:0.5em;margin:0;text-align:center;vertical-align:middle}
table.pic_review{border-collapse:collapse}
table.pic_review td{border:0;padding:0.5em;text-align:center;vertical-align:top}
table.pic_review td img{border:solid 2px #cccccc}
div.no_strong{border:0;padding:0;margin:0;text-align:left;vertical-align:top}
div.no_strong strong{font-weight:normal !important}
div.pic{background:#ffffff;border:solid 1px #cccccc;text-align:center !important;padding:0.5em;margin-bottom:5px;}
div.pic img {max-height: 450px;}
div.pic>a{background:url(/f/i/zoom-neft-big-plus.gif) no-repeat scroll right bottom transparent;font-size:27px !important;padding:0 25px;}
div.zoomin{background:#ffffff;border:solid 1px #cccccc;text-align:center !important;padding:0.5em;margin-bottom:5px;}
div.zoomin>a{background:url(/f/i/zoom-neft-big-plus.gif) no-repeat scroll right bottom transparent;font-size:27px !important;padding:0 25px;}
p.zoomin{background:#ffffff;border:solid 1px #cccccc;text-align:center !important;padding:0.5em;margin-bottom:5px;}
p.zoomin>a{background:url(/f/i/zoom-neft-big-plus.gif) no-repeat scroll right bottom transparent;font-size:27px !important;padding:0 25px;}
.nb{border:none !important;}
div.hl{background:#eeeeee;padding:0.8em;margin-bottom:0.5em;margin-top:0.5em}
div.piclink{border:solid 1px #cccccc;text-align:center;padding:0 0.5em}
table.piclink{text-align:center;margin:0;border-collapse:collapse}
table.piclink td{font-size:1px;border:0;text-align:left;vertical-align:top}
table.piclink td.fix{font-size:12px;padding:3px 5px}
table.piclink td a{font-weight:bold;text-decoration:none;border-bottom:1px dashed #296039}
#popup-list{border:0;margin:0;padding:0}
.popup{display:none;left:70px;top:320px;position:absolute;width:250px}
.popup table{border:1px solid #296039;background:url(/f/i/popup-bg.gif) #296039 left top repeat-x;margin:0 5px;width:240px;font-size:12px}
.popup td{padding:7px 20px 10px 20px}
.popup p{margin:0.5em 0;line-height:1.1em}
.popup a{color:#ffffff !important}
.popup a:hover{text-decoration:none}
img.pic{background:#ffffff;border:solid 1px #cccccc;padding:0.5em;margin:0.5em}
img.float_left{float:right;margin:0 0 0.5em 1.5em}
img.float_right{float:left;margin:0 1.5em 0.5em 0}
.note{color:#4e4e4e;padding-left:1em;font-size:82%}
span.note{color:#4e4e4e;padding-left:0em}
span.radic{border-top:solid 1px #000000}
table.recomend td{text-align:left}
table.recomend td img{background:#ffffff;border:solid 1px #cccccc;margin:0.5em}
table.managment td{text-align:left}
table.managment td img{background:#ffffff;border:solid 1px #cccccc;padding:0.5em;margin:0.5em}
table.phone td{border-bottom:#d9d9d9 1px solid;padding:0.5em}
table.phone th{background:#b3b3b3;color:#ffffff;padding:0.5em}
table.catalog_price td{border-bottom:#d9d9d9 1px solid;padding:0.6em 0}
table.catalog_price td.name{font-weight:bold}
table.power{width:1%}
table.power td{padding:0;margin:0;border:0px;text-align:left}
div.legend{text-align:center;padding-bottom:1em;font-weight:bold}
table.list td{vertical-align:top;padding:0.2em}
div.picture{text-align:center;padding-bottom:1.5em}
.photolist{margin:1em 0;width:100%;clear:both}
.photolist div{float:left;padding:5px;margin:0 0.6em 0.4em 0;border:1px dotted #aaaaaa;background-color:#ffffff}
#fileslist{padding-left:1.5em;margin:2em 0 2.5em 0}
#fileslist div{min-height:25px;padding-left:22px;background:url(/f/i/ico/default.gif) left center no-repeat}
#fileslist div.zip{background-image:url(/f/i/ico/zip.gif)}
#fileslist div.xls{background-image:url(/f/i/ico/xls.gif)}
#fileslist div.doc{background-image:url(/f/i/ico/doc.gif)}
#fileslist div.rtf{background-image:url(/f/i/ico/rtf.gif)}
#fileslist div.pdf{background-image:url(/f/i/ico/pdf.gif)}
#question{border:1px dotted #999999;padding:1em 2.5em;margin:1em 0}
#answer{border:1px solid #999999;padding:1em 2.5em;margin:1em 0}
.red{background-color:#f33900;color:#ffffff}
.blue{background-color:#0053a3;color:#ffffff}
table.fm_grid{width:100%;margin:0.1em}
table.fm_grid tr{vertical-align:middle}
table.fm_grid td{text-align:left;font-weight:bold;padding:0.1em}
table.fm_grid td.r{padding-left:19em}
table.fm_grid td.rs{padding-left:17em}
table.fm_grid td.m{padding-left:1em}
table.fm_grid td.n{font-weight:normal}
table.fm_ngrid{width:99%;margin:0}
table.fm_ngrid th{border-bottom:dashed 1px #cccccc;text-align:center;vertical-align:middle;font-weight:bold;padding:0.3em}
table.fm_ngrid td{border-bottom:dashed 1px #cccccc;text-align:left;vertical-align:middle;font-weight:bold;padding:0.3em}
table.fm_ngrid td.cntr{text-align:center;font-weight:normal}
table.fm_ngrid td.nit{font-weight:normal}
h3.pad2{padding-left:2em}
table.fm_border_grid{width:99%;margin:0;border-collapse:collapse}
table.fm_border_grid th{border:dashed 1px #cccccc;text-align:center;vertical-align:middle;font-weight:bold;padding:0.1em}
table.fm_border_grid td{border:dashed 1px #cccccc;text-align:center;vertical-align:middle;padding:0.3em 0.1em}
table.fm_border_grid td.bld{font-weight:bold;text-align:left}
fieldset{margin:0.5em;padding:0.5em}
legend{font-weight:bold;font-variant:small-caps}
#invisible{visibility:hidden}
#footnote{clear:both;margin:0.2em 0 1em 0}
#footnote .asterix{width:2em;float:left}
#footnote .text{margin-left:2em}
#sm{width:auto !important;margin-top:36px}
#sm td{border:none !important;}
#media-folders{margin:1em 0;padding:0}
#media-folders li{list-style-type:none;list-style-image:none;overflow:hidden;zoom:1;margin:0.5em 0}
#media-folders li img{float:left;margin:0 15px 5px 0}
#media-folders li h2{margin:0;font-size:120%;font-weight:normal}
#media-folders li p{font-size:80%;color:#808089}
#media-items{overflow:hidden;zoom:1;margin:2em 0 1em 0;padding:0}
#media-items li{list-style-type:none;list-style-image:none;float:left;width:180px;height:200px;text-align:center;font-size:80%;color:#808089;padding:0;margin:0 40px 10px 0}
#media-items li a{width:180px;height:145px;text-decoration:none;display:block;background:url('/i/bg-media.gif') center top no-repeat;padding-top:10px}
.photo_ul_li .photo_active{font-weight:bold;}
.form_93{width:93%;}
.icq_text_block{font-size:110%;}
.sm_td_padd{padding-left:0.5em;}
.phone_text_top_1{font-size:150%;}
.phone_text_top_2{font-size:85%;}
table.photo_anons td{padding-bottom:2em;}
table.photo_anons td.pic{width:60px;vertical-align:top;}
table.photo_anons h4{margin-top:0;}
table.photo_anons td.pic img{border:1px solid #d2d1cd;}
.photo_gallery_ul2 li img{width:50px;}
.photo_anons_picts_small td img{width:50px;}
.photo_gal_table td{vertical-align:top;text-align:center;width:25%;padding-bottom:10px;}
.photo_gal_table p.date{color:#666666;margin-bottom:1em;margin-top:5px;}
.photo_gal_table td img{width:150px;border:1px solid #D2D1CD;}
.photo_gal_table p{margin-bottom:0;}
.nav.nav_new .page_names{font-size:18px;padding-right:10px;}
.nav.nav_new{margin-left:0;clear:both;text-align:center;}
.nav_new span.nav_active{background:#0353A3;padding:5px 12px;color:#fff;border:1px solid #bac4c4;margin:10px 0;display:inline-block;}
.nav_new a{background:#f5f7f6;padding:5px 12px;color:#4f4f4f;border:1px solid #bac4c4;text-decoration:none;margin:10px 0;display:inline-block;}
.nav_new a.act_nav_back{margin-left:0;}
.nav_new a:hover{color:#000;}
.nav.nav_new{height:auto;}
#menu .top_menu_fixed{position:fixed;top:0;z-index:10;left:0;width:100%;background:url(/f/i/top_menu_bg_b_repeat.png) repeat-x left 92%;}
#menu .top_menu_fixed .color_menu_item{border-top:5px solid #0353A3;}
#menu .top_menu_fixed table td#left, .top_menu_fixed table #right{display:none;}
#menu .top_menu_fixed table td{background:#fff !important;padding-bottom:0 !important;}
#menu .top_menu_fixed table.color_menu_item td a span{padding:15px 5px;}
.left_col_nblock table{width:auto;}
.left_col_nblock table td{vertical-align:middle;font-size:14px;}
.left_col_nblock table img{border:1px solid #cccccc;padding:7px 6px;margin-right:10px;}
.left_col_nblock table td p{margin:0;padding:4px 0;}
.left_col_nblock table td .name{font-weight:bold;}
.left_col_nblock table td a{color:#000;text-decoration:none;}
.left_col_nblock{margin:15px 0;}
.forma table#reg1.about_pl_form_table td p{margin:0;padding-bottom:5px;line-height:1em;}
.forma table#reg1.about_pl_form_table td.about_td{padding-top:22px;vertical-align:top;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt div{height:70px;padding-top:5px;}
.forma table#reg1.about_pl_form_table td.about_td.about_td_txt2 div{padding-top:5px;height:115px;}
.forma table#reg1.about_pl_form_table td input:focus, .forma table#reg1.about_pl_form_table td textarea:focus{border:2px solid #00348e;}
.forma table#reg1.about_pl_form_table td input, .forma table#reg1.about_pl_form_table td textarea{transition:all 270ms ease-in-out;-webkit-transition:all 270ms ease-in-out;-moz-transition:all 270ms ease-in-out;-ms-transition:all 270ms ease-in-out;-o-transition:all 270ms ease-in-out;}
.item_table td{padding:1em 1em 1em 0;}
.item_table td a.act{font-weight:bold;}
p.mob_ver_p{margin-bottom:-25px;margin-top:15px;}
p.mob_ver_p a img{position:relative;margin-right:5px;top:3px;}
p.mob_ver_p a{text-decoration:underline;}
p.mob_ver_p a:hover{text-decoration:none;}
.align-center{text-align:center;}
.margin-bottom20{margin-bottom:25px;}
.js-off{display:none;}
.navigon_main + .slider-wrap{margin-top:25px;}
.intro-text{font-size:125%;line-height:150%;text-align:center;margin-bottom:2em;}
.slider-wrap{position:relative;min-height:316px;overflow:hidden;}
.slider-wrap .bottom-shadow{position:absolute;bottom:0;left:50%;margin-left:-360px;width:721px;height:16px;background:url(/f/i/slider/slider_bottom_shadow.png) no-repeat;}
.slider{height:300px;overflow:hidden;text-align:center;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}
.slider-item{background:#fff;text-align:center;}
.slider-item a,.slider-item img{display:inline-block;*display:inline;zoom:1;margin:0 auto;max-height:300px;}
.slider .item{background:#fff;text-align:center;}
.slider .item a,.slider .item img{display:inline-block;*display:inline;zoom:1;margin:0 auto;min-height:300px;max-height:300px;}
.slider-nav{margin:0 auto;padding:30px 0;max-width:550px;text-align:center;}
.slider-nav .slider-nav-item{position:relative;width:67px !important;height:67px;margin:0 9px;//margin:0 5;display:inline-block;float:none;*display:inline;zoom:1;z-index:1;text-align:center;cursor:pointer;cursor:hand;}
.slider-nav .slider-nav-item .image{width:67px;height:67px;overflow:hidden;}
.slider-nav .slider-nav-item img{margin:10px 0;width:100%;}
.slider-nav .slider-nav-item .img-frame{position:absolute;top:0;left:0;width:67px;height:67px;background:url(/f/i/slider/img_frame.png) no-repeat;z-index:2;}
.slider-nav .slider-nav-item.active .img-frame{background:url(/f/i/slider/img_frame_active.png) no-repeat;}
.slider-nav .slider-nav-item .shadow-frame{display:none;position:absolute;top:-21px;left:50%;margin-left:-60px;width:116px;height:119px;background:url(/f/i/slider/img_frame_active_shadow.png) no-repeat;z-index:3;}
.slider-nav .slider-nav-item.active .shadow-frame{display:block;//display:none;}
.slider-nav .slick-track{width:100% !important;}
.slider-nav{margin:0 auto;padding:10px 0 30px;max-width:550px;text-align:center;}
.slider-nav .item{position:relative;width:67px !important;height:67px;margin:0 9px;//margin:0 5;display:inline-block;float:none;*display:inline;zoom:1;z-index:1;text-align:center;cursor:pointer;cursor:hand;}
.slider-nav .item .image{display:block;width:67px;height:67px;overflow:hidden;}
.slider-nav .item img{margin:10px 0;width:auto;max-height:47px;}
.slider-nav .item .img-frame{position:absolute;top:0;left:0;width:67px;height:67px;background:url(/f/i/slider/img_frame.png) no-repeat;z-index:2;}
.slider-nav .item.active .img-frame{background:url(/f/i/slider/img_frame_active.png) no-repeat;}
.slider-nav .item .shadow-frame{display:none;position:absolute;top:-21px;left:50%;margin-left:-60px;width:116px;height:119px;background:url(/f/i/slider/img_frame_active_shadow.png) no-repeat;z-index:3;}
.slider-nav .item.active .shadow-frame{display:block;//display:none;}
.slider-nav .slick-track{width:100% !important;}
.catalogue-heading{font-size:200%;margin:0.5em 0 0.725em 0;}ul.new-list{margin:0;padding:0 0 2.5em 2%;overflow:hidden;}
.new-list li{width:48%;padding-right:2%;float:left;list-style-image:url(/f/i/bullet.png);font-size:125%;line-height:150%;margin:5px 0;}
.new-list li a{color:#0053a3 !important;font-weight:bold;}
.new-list li a:hover{text-decoration:none;}
.table-list-links{width:100%;margin-bottom:20px;}
.new-list-link{font-size:125%;color:#0053a3;font-weight:bold;display:inline-block;*display:inline;zoom:1;padding:8px 0 8px 15px;background:url(/f/i/bullet.png) no-repeat 0 50%;}
.new-list-link:hover{text-decoration:none;}
a.base-link{color:#fff !important;text-decoration:none;}
a.base-link:hover{text-decoration:underline;}
@media screen and (min-width:1500px){.slider-wrap .bottom-shadow{margin-left:-460px;width:921px;background:url(/f/i/slider/slider_bottom_shadow_big.png) no-repeat;}
}
@media screen and (min-width:1600px){.slider-wrap .bottom-shadow{margin-left:-560px;width:1121px;background:url(/f/i/slider/slider_bottom_shadow_super_big.png) no-repeat;}
}
@media screen and (max-width:1300px){.search_block.search_block_center .button_sch_out{padding:0 !important;}
}
.cat_search_id{display:none;position:relative;z-index:20;top:25px;}
.cat_search_id .sr_shadow_top{background:url(/f/i/sr_shadow_top.png) repeat-x 0 0;top:-6px;height:6px;left:0px;width:100%;display:block;position:absolute;}
.cat_search_id .sr_shadow_bottom{background:url(/f/i/sr_shadow_bottom.png) repeat-x 0 0;bottom:-6px;height:6px;left:0px;width:100%;display:block;position:absolute;}
.cat_search_id .sr_shadow_right{background:url(/f/i/sr_shadow_right.png) repeat-y;bottom:-1px;right:-6px;width:6px;display:block;position:absolute;top:0;}
.cat_search_id .sr_shadow_left{background:url(/f/i/sr_shadow_left.png) repeat-y;bottom:-1px;left:-6px;width:6px;display:block;position:absolute;top:0;}
.cat_search_id .cat_search_in{width:500px;border-radius:0 0 5px 5px;margin-left:0;position:absolute;background:#fff;margin-top:0px;z-index:60;top:18px;}
.cat_search_id .cat_search_in table{width:100%;margin:0 auto;}
.cat_search_id .item .pic img{width:40px;margin-right:10px;border:1px solid #e0e0e0;}
.cat_search_id .item{position:relative;}
.cat_search_id .item .absolute_a{position:absolute;width:100%;height:100%;min-height:100% !important;left:-1px;border-bottom:1px dashed #e0e0e0;z-index:15;}
.cat_search_id .item .absolute_a:hover{z-index:30;}
.cat_search_id .item:hover td.name a{color:#0053a3;}
.cat_search_id .item:hover td.price{color:#0053a3;}
.cat_search_id .item:hover td.price span{color:#0053a3;}
.cat_search_id .item:last-child .absolute_a{border:none !important;}
.cat_search_id .item td{vertical-align:middle;padding:5px 0 !important;}
.cat_search_id .item td.pic{width:40px !important;}
.cat_search_id .item td a{color:#464646;font-size:15px;}
.cat_search_id .item td.name{width:100% !important;}
.cat_search_id .item td.price{text-align:right;}
.cat_search_id .item td.price .min_price{white-space:nowrap;float:right;}
.cat_search_id .item td.price span{font-size:18px;}
.cat_search_id .all_items_a{display:block;margin:0;text-align:center;width:100%;padding:15px 0;}
.cat_search_id .all_items_a a{font-size:15px;text-decoration:none;}
.cat_search_id .all_items_a a span{text-decoration:underline;}
.cat_search_id .no_items_block .button_send{position:relative;display:inline-block;*display:inline;zoom:1;margin-bottom:20px;}
.cat_search_id .no_items_block .button_send .bc_1{display:none;}
.cat_search_id .no_items_block .button_send .bc_2{}
.cat_search_id .no_items_block .button_send .bc_3{display:none;}
.cat_search_id .no_items_block .button_send .bc_2 a{}
.cat_search_id .no_items_block .button_send:hover{opacity:0.9;}
.cat_search_id .no_items_block{text-align:center;padding:10px 0;}
.cat_search_id .no_items_block .butt_in_search{text-align:center;}
.cat_search_id .no_items_block .color_red{color:#ff0000;}
.cat_search_id .search_tabs_col td{width:45% !important;vertical-align:top !important;}
.cat_search_id .search_tabs_col td td{width:auto;padding:10px 0 !important;vertical-align:middle !important;}
.cat_search_id .search_tabs_col td .search_h2{font-size:15px;margin:0;color:#464646;padding-bottom:15px;font-weight:bold;}
.cat_search_id .search_tabs_col td.items_td{width:100% !important;}
.cat_search_id .search_tabs_col td .category_table_ul{list-style-type:none;margin:0;padding:0;}
.cat_search_id .search_tabs_col td .category_table_ul li{margin:0;padding-bottom:15px;}
.cat_search_id .search_tabs_col td .category_table_ul li a{color:#464646;font-size:15px;}
.cat_search_id .search_tabs_col td .category_table_ul li a:hover{color:#0053a3;}
.cat_search_id .search_tabs_col .item td.price span{font-size:15px;}
.cat_search_id .search_tabs_col .item td a{color:#464646;font-size:14px;}
.cat_search_id .cat_search_in table.search_tabs_col{width:100%;}
.cat_search_id .search_tabs_col td.search_cols{padding:15px 10px 60px 20px !important;border-right:1px solid #e0e0e0;position:relative;width:auto !important;}
.cat_search_id .search_tabs_col td.search_cols.items_td{border-right:none;padding:0 0 60px !important;}
.cat_search_id .search_tabs_col td.search_cols.items_td .border_top_search{padding:15px 10px 0 20px !important;}
.cat_search_id .search_tabs_col td.search_cols .all_items_a{border-top:1px solid #e0e0e0;margin-top:2px;position:absolute;left:0;width:100%;bottom:0;}
.search_block.search_block_center.mp_sch{margin:0 auto;}
.search_block.search_block_center.mp_sch .search_text_cont{position:relative;padding:2px;float:left;width:70% !important;margin:-2px 0 0;}
.search_block.search_block_center.mp_sch .search_text_cont input{width:100% !important;}
.search_block.search_block_center .cat_search_id .cat_search_in{margin-left:1px;top:-3px;}
.search_block.search_block_center .button_sch_out{float:right;padding:0 40px 0 0;}
.search_block_bg{margin:20px 0 0;}
.red_triangle_bg{position:fixed;bottom:10px;right:10px;z-index:100;}


table.form_scheme_table td.arrow_td {
    background: url(/f/i/form_scheme_arrow.png) no-repeat 0 20px;
    width: 24px;
    padding: 0;
}
table.form_scheme_table td {
    text-align: center;
    vertical-align: top;
    padding: 0 15px;
    font-size: 14px;
}



/*===пїЅпїЅпїЅпїЅпїЅ===*/
.form-zap-order form {margin:0 !important;}
.form-zap-order .smFormContent .input input, .form-zap-order .smFormContent .input textarea {border: 2px solid #0053a3; border-radius: 0;}
.form-zap-order .smFormContent .input .name {font-weight: bold;}
.hd-form-zap-order {font-weight: normal; text-align: center; clear: both;}
.form-zap-order #reg1 td {padding: 10px; width:50%;}
.form-zap-order .buttonOut button { background: url(/f/i/send_request.gif) no-repeat;width: 200px; padding: 10px 20px; height: 41px; min-width: auto; border-radius: 0;}
.form-zap-order .buttonOut button:hover {background: url(/f/i/send_request.gif) no-repeat;}
.form-zap-order #reg1 td.order-fio {position: relative;top: -41px;}
.form-zap-order #reg1 td.order-company  {position: relative; top: -145px;}
.form-zap-order #reg1 td.order-email {position: relative; top: -158px;}
.form-zap-order #reg1 td.order-comment {position: relative; top: -115px;}
.form-zap-order #reg1 td.about_td div {border: 2px solid #c2c2c2; padding: 10px;}
.form-zap-order form .input.field.capcha, .form-zap-order form .buttonOut, .form-zap-order form .buttonOut .button {text-align: left;}


.form-feedback form {margin: 0 !important;}
.form-feedback .smFormContent .input input, .form-feedback .smFormContent .input textarea {border: 1px solid #171717; border-radius: 0;}
.form-feedback .smFormContent .input p {margin-bottom: 0;}
.form-feedback .input.field.capcha {text-align: left;}
.form-feedback .buttonOut button {background: url(/f/i/send_request.gif) no-repeat; width: 200px; height: 41px; min-width: auto; padding: 10px 20px; border-radius: 0;}
.form-feedback .buttonOut button:hover {background: url(/f/i/send_request.gif) no-repeat;}
.form-feedback .buttonOut .button {text-align: left !important;}
.form-feedback h3 {margin-top: 0; font-weight: normal; clear: both;}
.form-feedback .buttonOut {position: absolute; margin-top: 90px;}



/* ADAPTIVE */

.header_feedback {display: none;}
.burger {display: none;}
.mob_ver_p {display: none;}
#upbutton {display: none;}

@media screen and (max-width: 1500px) {
  .pic img {
    width: 100% !important;
    max-width: 820px;
    height: auto !important;
  }
  .pic2 img {
    width: auto !important;
    max-width: 320px;
    height: auto !important;
    max-height: max-content !important;
  }
  .photo_anons .pic img {width: 50px !important;}
}
@media screen and (max-width: 1300px) {
  .pic img {max-width: 700px;}
  .pic2 img {max-width: auto;}
}
@media screen and (max-width: 1023px) {
  .mob_ver_p {display: none;}
  .header > td {display: block;}
  .no_top {display: none;}
  #logo {padding: 10px 0;}
  .header_feedback div {
    display: block;
    background: #0053a3;
    display: block;
    width: 270px;
    padding: 10px;
    font-weight: 500;
    margin: 0 auto 15px;
    border-radius: 30px;
    -webkit-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75);
    box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75);
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
  }
  .header_feedback a {
    color: #ffffff;
    text-decoration: none;
  }
  #plashka {width: 100%;}
  .content {
    display: flex;
    flex-flow: column-reverse;
  }
  .content > td {
    display: block;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .content #yxo {display: none;}
  #news {margin: 0;}
  #content {padding-top: 0;}
  #content iframe {
    width: 100%;
    height: 300px;
  }
  #content h1.page {line-height: 22px;}
  #path {line-height: 16px;}
  .slider-wrap {
    max-width: 700px !important;
    min-height: auto;
    margin: 0 auto;
  }
  .slider {
    height: auto;
    min-width: auto !important;
    max-width: 700px;
  }
  .slider .item a, .slider .item img {
    width: 100%;
    min-height: auto;
  }
  .yxo {display: block;}
  .footer > td {display: block;}
  #bottom {
    box-sizing: border-box;
    padding: 0 10px;
  }
  #bottom tr {display: flex;}
  .position-relative {display: none;}
  #bottom td {width: 100%;}
  .footer_top {display: block;}
  #sm {width: 140px !important;}
  .sm_td_padd br {display: none;}
  .zoomin img, #content div[align=center] > img {
    width: 100% !important;
    max-width: 720px;
    height: auto !important;
  }
  .adaptive_img img {
    width: 100% !important;
    max-width: 400px;
    height: auto !important;
  }
  .table_img_adaptive tr {
    display: flex;
    flex-flow: wrap;
  }
  .table_img_adaptive td {
    width: 50%;
    text-align: center;
  }
  .table_img_adaptive img {
    width: 100% !important;
    max-width: 300px;
    height: auto !important;
  }
  .pic2 img {max-width: 320px;}
  #content .map iframe {height: 960px}
  #upbutton {
    position: fixed;
    bottom: 5px;
    left: 5px;
    z-index: 1;
    display: none;
    padding: 6px;
    background: #0053a3;
    color: #ffffff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    cursor: pointer; }
}

@media screen and (max-width: 767px) {
  .header td {position: relative;}
  #logo {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  #logo img {
    width: 190px;
    height: auto;
  }
  div.strong-gaz {margin: 0;}
  .add_favorite {display: none;}
  #plashka {display: none;}
  .mob_menu.fixed {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    background: #0353a3;
  }
  .mob_menu.fixed #menu {top: 39px;}
  #menu table.color_menu_item td#left, #menu table.color_menu_item td:last-child {display: none;}
  .burger {display: block;}
  .burger {
    position: relative;
    z-index: 4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 39px;
    width: 100%;
    background: #0353a3;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 5px;
  }
  .burger p {
    color: #ffffff;
    font-size: 18px;
    margin: 0;
  }
  .burger-button {
    position: relative;
    padding: 9px;
    cursor: pointer;
  }
  .burger-button.active .burger-top {
    position: absolute;
    top: 10px;
    -webkit-transform: rotateZ(45deg);
        -ms-transform: rotate(45deg);
            transform: rotateZ(45deg);
  }
  .burger-button.active .burger-middle {
    -webkit-transform: rotateZ(270deg);
        -ms-transform: rotate(270deg);
            transform: rotateZ(270deg);
    border-color: transparent;
    background: transparent;
  }
  .burger-button.active .burger-bottom {
    position: absolute;
    bottom: 8px;
    -webkit-transform: rotateZ(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotateZ(-45deg);
  }
  .burger-button span {
    width: 12px;
    border: 0.6px solid #ffffff;
    background: #ffffff;
    display: block;
    -webkit-border-radius: 22px;
            border-radius: 22px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }
  .burger-top, .burger-bottom {position: absolute;}
  .burger-top {top: 5px;}
  .burger-bottom {bottom: 5px;}
  #menu {
    position: absolute;
    top: 54px;
    z-index: 3;
    display: none;
    width: 100%;
  }
  #menu .top_menu_fixed {position: absolute;}
  #menu table.color_menu_item td {
    display: block;
    padding: 0 !important;
  }
  .top_menu_fix {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
  }
  table.color_menu_item {margin: 0 !important;padding-bottom: 10px !important;}
  #menu .top_menu_fixed table.color_menu_item td a span {padding: 10px 5px;}
  #sections {
    display: flex;
    flex-flow: wrap;
    justify-content: space-around;
  }
  #sections td {width: 40%;}
  #sections td.s {display: none;}
  #sections span.g {height: 70px;}
  #sections span.g img {width: 65px;}
  #sections span.active{color:#ffffff;background:url('/i/sec-arrow-gaz.gif') no-repeat left -8px}
  .slider-wrap {max-width: 450px !important;}
  .slider {max-width: 450px;}
  .footer_bottom {display: none;}
  #bottom > table > tbody > tr > td:nth-child(3), #bottom > table > tbody > tr > td:nth-child(5) {width: 10%;}
  .red_triangle_bg img {width: 90px;}
  .photo_gal_table tr {
    display: flex;
    flex-flow: wrap;
  }
  .photo_gal_table td {width: 50%;}
  table.description > tbody, table.description > thead {
    overflow-x: scroll;
    display: block;
    width: 460px;
    margin: 0 auto;
  }
  table.description > thead > tr > th {width: 100%;}
  .zoomin img , #content div[align=center] > img, .adaptive_img img, .pic img {
    max-width: 420px;
  }
  .pic2 img {max-width: 320px;}
  .adaptive_img img {
    display: block;
    margin: 0 auto !important;
    float: none !important;
  }
  #hide_tku td {display: block;}
  #hide_tku input, select, textarea {
    width: 100% !important;
    max-width: 450px;
  }
}

@media screen and (max-width: 500px) {
  #logo {flex-flow: wrap;}
  #logo img {width: 170px;margin-bottom: 10px;}
  div.strong-gaz {width: 100%;}
  #sections td {width: 48%;}
  .slider-wrap {max-width: 270px !important;}
  .table-list-links td {display: block;}
  #content > table > tbody > tr {
    display: flex;
    flex-flow: column;
  }
  #bottom {border-top: 1px solid #0053a3;}
  #bottom > table > tbody > tr {flex-flow: wrap;}
  #bottom td {border: 0;}
  #bottom > table > tbody > tr > td:nth-child(3), #bottom > table > tbody > tr > td:nth-child(5) {display: none;}
  #sm {margin: 0;}
  #mediaproduct {margin-top: -40px;}
  .photo_gal_table td {width: 100%;}
  .subcat tr {
    display: flex;
    flex-flow: wrap;
  }
  table.subcat td {width: 50%;padding-right: 0;}
  .item_table tr {
    display: flex;
    justify-content: space-between;
  }
  .item_table td {width: 47%;}
  .item_table nobr {white-space: normal;}
  .zoomin img, .adaptive_img img {max-width: 220px;}
  .pic img {
    width: 100% !important;
    max-width: 220px;
    height: auto !important;
  }
  #content .description >tbody > tr {display: table-row;}
  .form_main_page table > tbody > tr {
    display: flex;
    flex-flow: column;
  }
  .form_main_page table > tbody > tr > td {width: 100%;}
  table.description > tbody, table.description > thead {width: 280px;}
  .table_img_adaptive td {width: 100%;}
  .table_img_adaptive img {max-width: 200px;}
  #content .map iframe {height: 1300px}
}

/*правки 20.07.2018*/
.phone_text_top_1 a {text-decoration: none;}
@media screen and (max-width: 1023px) {
	#upbutton {border-radius: 50%; width: 50px; height: 50px; padding: 15px 5px 0 !important; opacity: 0.9 !important; z-index:100;}
	.form-feedback .buttonOut button {margin-top: 0px;}
	.form-feedback {margin-bottom: 40px;}
}
@media screen and (max-width: 500px) {
	.form-feedback .buttonOut button {margin-top: 15px;}
	.form-feedback {margin-bottom: 40px;}
	img.pic {width: 100%; padding: 0; margin: 0;}
}
.call-btn {
	display: block;
    position: fixed;
    right: 30px;
    z-index: 999;
    top: calc(100% - 100px);
	cursor: pointer;
	animation-name: blink;
  animation-timing-function: linear;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    text-align: center;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}
.alert-danger { display: none!important; }

.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4_root div a {
    display: block !important;
}
.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4_root a {
    display: none !important;
}

a.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4_center {
    display: block !important;
}